<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.catalog.c2800" version="1, 0, 0, 0" producerId="/db/ztree/library/trees/platform/platform-u03/src/">
    <units>
        <interface name="ITMS320C28xx"/>
        <interface name="ITMS320C283xx"/>
        <interface name="ITMS320C28026"/>
        <interface name="ITMS320C28027"/>
        <interface name="ITMS320C28032"/>
        <interface name="ITMS320C28034"/>
        <interface name="ITMS320C28342"/>
        <interface name="ITMS320C28344"/>
        <interface name="ITMS320C28346"/>
        <interface name="ITMS320F28065"/>
        <interface name="ITMS320F28069"/>
        <module name="TMS320C2801"/>
        <module name="TMS320C2802"/>
        <module name="TMS320C2806"/>
        <module name="TMS320C2808"/>
        <module name="TMS320C2809"/>
        <module name="TMS320C2810"/>
        <module name="TMS320C2811"/>
        <module name="TMS320C2812"/>
        <module name="TMS320C28015"/>
        <module name="TMS320C28016"/>
        <module name="TMS320C28232"/>
        <module name="TMS320C28234"/>
        <module name="TMS320C28235"/>
        <module name="TMS320C28332"/>
        <module name="TMS320C28334"/>
        <module name="TMS320C28335"/>
        <module name="TMS320C28020"/>
        <module name="TMS320C28021"/>
        <module name="TMS320C28022"/>
        <module name="TMS320C28026"/>
        <module name="TMS320C28023"/>
        <module name="TMS320C28027"/>
        <module name="TMS320C28030"/>
        <module name="TMS320C28031"/>
        <module name="TMS320C28032"/>
        <module name="TMS320C28033"/>
        <module name="TMS320C28034"/>
        <module name="TMS320C28035"/>
        <module name="TMS320C28044"/>
        <module name="TMS320C28341"/>
        <module name="TMS320C28342"/>
        <module name="TMS320C28343"/>
        <module name="TMS320C28344"/>
        <module name="TMS320C28345"/>
        <module name="TMS320C28346"/>
        <module name="TMS320F28062"/>
        <module name="TMS320F28063"/>
        <module name="TMS320F28064"/>
        <module name="TMS320F28065"/>
        <module name="TMS320F28066"/>
        <module name="TMS320F28067"/>
        <module name="TMS320F28068"/>
        <module name="TMS320F28069"/>
        <module name="F28M35x"/>
    </units>
    <sources>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="package/rel/ti_catalog_c2800.zip.dep" src="package/rel/ti_catalog_c2800.xdc.inc"/>
    </makefiles>
    <targets>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_catalog_c2800"
        pname="../../..//../exports/ti_catalog_c2800.zip"
        label="default"
        relScript="/db/ztree/library/trees/platform/platform-u03/src/tisb/release/copyright/copyright.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
